@import url('reset.css');
@import url('grid.css');
@import url('buttons.css');
@import url('typography.css');
@import url('icons.css');
@import url('menu.css');

body{
    font-family: "Open Sans", sans-serif;
    color: rgb(130, 130, 130);
    line-height: 25px;
}

#header .btn{
    font-size: 16px;
    padding: 10px 30px;
}

#header .btn:hover{
    background-color: rgb(84, 180, 84);
}

#header nav a{
    display: inline-block;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
    text-shadow: black 0.1em 0.1em 0.2em;
}

#header nav a:hover, #header nav a.active{
    background-color: rgba(63, 53, 49, 0.5);
}

#header h1{
    font-size: 54px;
    line-height: 60px;
}

#header{
    background: #000 no-repeat fixed center;
    background-size: cover;
    color: #FFF;
    width: 100%;
    height: 500px;
    padding-top: 30px; 
}

#header a{
    color: #FFF;
    transition: ease .5s all;
}

#header nav{
    text-align: right;
}

#header nav ul, #header nav ul li{
    display: inline-block;
}

#header .title{
    position: absolute;
    left: 0;
    top: 40%;
    transform: translate(0, -50%);
    text-align: center;
    text-shadow: 0.1em 0.1em 0.2em #333;
}

.section{
    padding: 30px 0 30px 0;
}

.section-center{
    text-align: center;
}

#footer{
    background-color: #795548;
    text-align: left;
}

#footer, #footer a{
    color: rgb(204,204,204);
}

#footer h3, #footer nav li{
    text-transform: uppercase;
}

#footer h3:after{
    content: " ";
    display: block;
    border-bottom: 2px solid rgb(204,204,204);
    width: 30px;
}

#footer nav li{
    padding: 3px 0;
}

#footer nav li a:hover{
    color: rgb(255,255,255);
}

#footer .social{
    height: 200px;
    line-height: 200px;
    text-align: right;
}

#footer .social img{
    vertical-align: middle;
}

#footer .social a{
    display: inline-block;
    padding: 0 0 0 10px;
    opacity: 1;
}

#footer .social a:hover{
    opacity: .5;
    transition: ease .3s all;
}

#copyright{
    text-align: center;
    background-color: #3e2723;
    padding: 10px;
}

@media (max-width: 991px){
    #header, #header nav{
        text-align: center;
    }
    .title{
        margin-top: 65px;
    }
    #logorodape{
        margin: auto 0;
    }
    
    #header nav ul li{
        margin-bottom: 25x;
    }
}

#logorodape{
    margin-left: 25%;
}